{
  "traceId": "350626558347246735E7F4722CUZRWOMNRR53O0",
  "cost": 2267,
  "tokenId": "17364055486305E7F4722M8IPFWNL8TOBEB",
  "mappingOutputFields": {
    "custIsn": "CUST20260121001",
    "custType": "个人",
    "guarType": "信用担保",
    "custName": "张三",
    "idType": "身份证",
    "idNum": "330106199001011234",
    "baseLoanRate": "4.35",
    "isFirstLoan": "是",
    "faithDay": "365",
    "custAge": "36",
    "bpFirstLoan": "50",
    "bpAgeLoan": "30",
    "bpAge": "20",
    "totalBpLoyalty": "95",
    "balanceAvg": "50000.00",
    "loanAvg": "100000.00",
    "derivationRate": "1.2",
    "totalBpContribution": "88",
    "midPerCard": "1000.50",
    "midPerPass": "500.00",
    "midPerHarvest": "800.20",
    "midPerEffect": "是",
    "midPerQuickPay": "300.00",
    "midPerEleDdc": "150.00",
    "midPerWaterDdc": "80.00",
    "midPerHuashuDdc": "120.00",
    "MidPerGasDdc": "90.00",
    "midPerCitizencard": "200.00",
    "midPerFinMan": "5000.00",
    "midPerEtc": "180.00",
    "bpMid": "45",
    "totoalBpRelevance": "90",
    "applyAmt": "200000.00",
    "bpLoanAmount": "60",
    "loanPurpose": "个人消费",
    "bizProof": "有",
    "bpLoanUse": "55",
    "loanLoop": "支持",
    "bpLoanLoop": "40",
    "collType": "无抵质押",
    "collThirdParty": "否",
    "bpCollateral": "0",
    "greyCust": "否",
    "prinOverdue": "否",
    "interestOverdue": "否",
    "cardOverdue": "否",
    "bpGreyOverdue": "98",
    "totoalBpRisk": "95",
    "totalBp": "350",
    "calculateRate": "6.15"
  },
  "extensionMap": {},
  "reasonMessage": "Running successfully",
  "bizTime": 1736405548630,
  "outputFields": {},
  "workflowCode": "TBKH",
  "orgCode": "802000",
  "bizId": "2025010914345",
  "reasonCode": 200,
  "workflowVersion": 14,
  "callTime": 1736405548630,
  "status": 1
}